KEYD(8)

NAME
keyd - Backend key serving daemon for the onak PGP keyserver

SYNOPSIS

keyd [ options ]

DESCRIPTION

keyd is a backend daemon for the onak PGP keyserver. It listens on a Unix socket for connections from the various CGI and mail front ends and handles talking to the backend database. It is intended to be of use in high load keyservers to reduce the time spent in connecting and disconnecting from the key database.

keyd is currently fairly alpha code; it is only recommended that you use it if you know what you are doing.

  Options

-c FILE
    Use FILE as the config file instead of the default.

-f  Run in the foreground rather than forking and daemonising.

-h  Display help text.

FILES
/etc/onak.conf	default configuration file

NOTES
This man page could probably do with some more details.

SEE ALSO
onak(1)

AUTHOR
onak was written by Jonathan McDowell <noodles@earth.li>. It can be found at http://www.earth.li/projectpurple/progs/onak.html